.bod-index {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFCC;
	background-image: url(bg_tn/bg_meppen08b.gif);
	background-repeat: repeat-x;
	background-position: left top;
	
}
.block-0 {
	clear: both;
	width: 800px;
	position: relative;
	height: auto;
	text-align: left;
	font-size: 18px;
}


.bod00 {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-weight: normal;
	background-color: #D5EFF0;
	background-image: url(bg_tn/bg_meppen08b.gif);
	background-repeat: no-repeat;
	background-position: center 55px;
}
.bod000 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #99FFFF;
	background-image: url(bg_tn/bg_sky01.jpg);
}
.bod003 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #000000;
	background-image: url(bg_tn/bg_riffelblech.jpg);
}
.bod008 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #999999;
	background-image: url(bg_tn/bg_pflaster.jpg);
}

.bod010 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.bod013 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CCFFFF;
	background-image: url(bg_tn/bg_gegr.jpg);
}

.bod020 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #FFFFFF;
}

.bod027 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CCCCCC;
	background-image: url(bg_tn/bg_backstein.jpg);
}
.bod034 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CCFF99;
	background-image: url(bg_tn/bg_steine.jpg);
}
.bod037 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CCFF99;
	background-image: url(bg_tn/bg_zwiahn.JPG);
}
.bod040 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #FFFFCC;
	background-image: url(bg_tn/bg_007.jpg);
}
.bod047 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	background-color: #CCFF66;
	background-image: url(bg_tn/bg_flower.jpg);
	background-position: center 30px;
}

.bild000 {
	border: medium solid #000000;
}

.bild010 {
	border: medium solid #000000;
}
.bild020 {
	border: medium solid #000000;
}
.bild027 {
	border: medium solid #000000;
}

.bild030 {
	border: medium solid #000000;
}
.bild040 {
	border: medium solid #000000;
}
.bild047 {
	border: medium solid #006600;
}

.text-01 {
	font-family: "Comic Sans MS";
	font-size: 36px;
	font-weight: bold;
}
.pan01 {
	height: 622px;
	width: 98%;
	overflow: scroll;
	position: relative;
	visibility: visible;
	clear: right;
	float: left;
}
.link-ind {
	font-family: "Comic Sans MS";
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}
